PRLONG(1L)

NAME
prlong - Format large amounts of output, folding across multiple lines.

SYNOPSIS
/usr/local/etc/mail/elm/prlong [ -w wid ] [ -1 first_leader ] [ -l leader ] [ -f sep ] < data

DESCRIPTION
Input is read in a line at a time, and the input records are joined together into output records up to a maximum line width. A field seperator is placed between every input record, and a configurable leader is printed at the front of each line. The default field seperator is a single space. The default output leader is an empty string for the first output line, and a single tab for all subsequent lines.

BUG REPORTS TO
Kari Hurtta elm@elmme-mailer.org